.shuming {
	MARGIN-TOP: 10px; FONT-WEIGHT: bold; FONT-SIZE: 18pt; MARGIN-BOTTOM: 10px; COLOR: #005b00; TEXT-ALIGN: center
}
.pian {
	MARGIN-TOP: 10px; FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN-BOTTOM: 10px; COLOR: #cc0000
}
.zhang {
	MARGIN-TOP: 10px; FONT-SIZE: 14px; MARGIN-BOTTOM: 10px; COLOR: #3e3e00
}
.jie {
	MARGIN-TOP: 5px; FONT-SIZE: 12px; MARGIN-BOTTOM: 5px; COLOR: #000099
}
.xiaojie {
	MARGIN-TOP: 5px; FONT-SIZE: 12px; MARGIN-BOTTOM: 5px; COLOR: #000000
}
.fulu {
	MARGIN-TOP: 5px; FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN-BOTTOM: 5px; COLOR: #755800
}
.ckwx {
	MARGIN-TOP: 5px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; MARGIN-BOTTOM: 5px; COLOR: #793d00
}
.xulun {
	MARGIN-TOP: 10px; FONT-SIZE: 13px; MARGIN-BOTTOM: 10px; COLOR: #0094db
}
.xiaojie2 {
	MARGIN-TOP: 5px; FONT-SIZE: 10pt; MARGIN-BOTTOM: 5px; COLOR: #666666
}
.suoyin {
	MARGIN-TOP: 5px; FONT-SIZE: 12px; MARGIN-BOTTOM: 5px; COLOR: #006633
}
.pufen {
	MARGIN-TOP: 5px; FONT-SIZE: 18pt; MARGIN-BOTTOM: 5px; COLOR: #cc3399
}
.shixi {
	MARGIN-TOP: 5px; FONT-SIZE: 12px; MARGIN-BOTTOM: 5px; COLOR: #ff33ff
}
.shixi1 {
	MARGIN-TOP: 5px; FONT-SIZE: 12px; MARGIN-BOTTOM: 5px; COLOR: #000099
}
.fulu1 {
	MARGIN-TOP: 5px; FONT-SIZE: 12px; MARGIN-BOTTOM: 5px; COLOR: #990000
}
.qianyan {
	MARGIN-TOP: 5px; FONT-SIZE: 12pt; MARGIN-BOTTOM: 5px; COLOR: #9933cc
}
A.jie:link {
	COLOR: #0000ff; TEXT-DECORATION: none
}
A.jie:visited {
	COLOR: #0000ff; TEXT-DECORATION: none
}
A.jie:hover {
	COLOR: #66cc33; TEXT-DECORATION: underline
}
